Subject: [bug#74736] [PATCH v6] Add Request-for-Comments process.

From: Simon Tournier <[email-masked]>
Date: Wed, 15 Jan 2025 19:58:30 +0100

Hi,

On Sun, 12 Jan 2025 at 17:45, Vagrant Cascadian <[email-masked]> wrote:

> It mashes together "good direction, with concerns" and "good enough
> direction, with concerns" and "tolerable direction, with concerns".  It
> may not be necessary having those so fine-grained, and being able to
> reflect that as part of the concerns raised and noted.
>
>> Well, I think these concerns are captured during the “Discussion Period”
>> and they should be included in the section “Drawback” or “Open Issues”.
>
> Sounds good to me, sure!

[...]

>>> I also wonder if there is a supermajority of "I accept" over "I support"
>>> this maybe should raise some sort of red flag calling into question the
>>> proposal... as that is a very weak consensus and perhaps cause for
>>> concern.
>>
>> Good point.  Maybe this is the same as above about having these concerns
>> written down in the final document under a dedicated section as
>> “Drawback” or “Open Issues”.  WDYT?
>
> Yeah, something along those lines.

Does it address the comment above about fine-grained “I accept”?

Cheers,
simon